.flex-container {
  width: 100%;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
.flex-container { flex-direction: column; }
}

.flex-slide {
  -webkit-flex: 1;
  /* Safari 6.1+ */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  cursor: pointer;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.flex-slide:hover {
  -webkit-flex-grow: 4;
  flex-grow: 4;
}


.villas-tags [class*="item-"]{
  height: 56vh;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
}

.flex-slide{
	color: white;
	padding: 50px;
}

.flex-slide:hover{
	text-decoration: none;
	color: white;
}

.main-accordion-content, .main-accorion-read-more{
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 1s linear;
}

.flex-slide:hover .main-accordion-content, .flex-slide:hover .main-accorion-read-more{
	visibility: visible;
	opacity: 1;	
}

.flex-slide:hover{
	padding-top: 150px;
}